[FAQ] ¡Haced aqui todas vuestras preguntas sobre la Scene de PS4!

DarkValkirion escribió:@jacob_palmer02 actualiza a 5.05 y quedate ahí, activa el payload de bloquear updates y ya estas listo.
Solo usa el de hen 1.8, el hen+mira no nos sirve de mucho y suele dar más errores con saves de juegos y kernel panics


Cierto, la única vez que perdí todos mis saves (todos, no solo el que estaba jugando en ese momento) fue por un KP ejecutando Mira+HEN, que es el que salió primero.

Con el HEN 1.8 (sin Mira), la única vez que tuve un KP fue apagando la consola, el único inconveniente fue tener que desenchufarla de la corriente antes de volver a encenderla, pero nunca más he tenido problema alguno.
bimbo26 escribió:
Psmaniaco escribió:
jacob_palmer02 escribió:@DarkValkirion El tema de apagones no me gusta nada. Espero que no me den. Varios payloads te refieres a abrir varios juegos y opciones a la vez?

@Psmaniaco ok. A la hora de comprar un DD externo para poner los juegos que opinas del Toshiba de 3tb del carrefour? ese vale?

Deberia de irte sin problema, formateado en exFAT para aprovechar todo el espacio.
Un saludo.


Ya encontré lo de debbug settings!! Jajajaja me puse nervioso y no lo veía! Estaba yo cabezon desde el navegador en vez de en ajustes Perdón!! Probando el volcado ya os contaré gracias por todo y perdón!!!

De nada socio.
Un saludo.
Perfecto todo!! Al final aunque lo haga por cache todo tengo que conectar internet, lanzar exploit y ya luego lo puedo desconectar. De momento mis respaldos en Pkg van perfectos!! Gracias a todos!!
Seguiré pendiente por si hay novedades o alguien necesita algo
Yo siempre corro el hen desde la cache y nunca he tenido problemas ejecutando los juegos desde el DD. Ni KP ni nada de eso. Los unicos han sido por probar otros payloads al tiempo.

salu2
Pues yo hice todo lo del tutorial incluso instalo all cache y todo pero cada vez que reinicio la consola tengo que activar el internet para que corra el exploit y el hen.....no se si hice algo mal en los pasos pero si no lo hago así no hay manera! Pero bueno tengo desconectado toda actualización desde el exploit y la consola así que estoy tranquilo. Lo único que si que me ha pasado en 3 ocasiones con el hdd externo conectado y lanzando el hen Se me ha apagado la Ps4 y se enciende revisando almacenamiento y mal apagado. Alguna idea? Uso el hen 1.7 que lleva el exploit. Thanks
@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?

@bimbo26
Qué disco duro externo compraste? marca, tamaño?



Entre el Thosiba de 3 gb de carrefour o el Seagate Expansion de 4 Tb de mediamarkt cual me recomiendan? ambos valen 109€
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.

Lo del disco de 4 teras para usarlo en externo no sabría decirte, yo siempre uso el interno y voy borrando conforme me paso juegos.

A ver si otro compa te puede resolver esa duda.
djperes escribió:
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.

Lo del disco de 4 teras para usarlo en externo no sabría decirte, yo siempre uso el interno y voy borrando conforme me paso juegos.

A ver si otro compa te puede resolver esa duda.


Osea me recomiendas el hack? qué tutorial seguiste para hacekarla?
djperes escribió:
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.

Lo del disco de 4 teras para usarlo en externo no sabría decirte, yo siempre uso el interno y voy borrando conforme me paso juegos.

A ver si otro compa te puede resolver esa duda.


Creo que da igual cual de los dos pilles, yo por capacidad cogería el de 4teras al final en formato exfat y si son 3.0 no vas a tener ningún problema. Yo uso discos de 500gb que tenía de 2,5 y perfecto porque al final vuelco en el disco duro de la Ps4 los que juego y el resto de pkgs los dejo en los exteriores

Y con respecto al tema hen 1.8 como puedo tenerlo en modo cache? Y en sistema 5.05? Yo de momento el 1.7 solo me ha echo 3-4 apagones pero ahora 0 problemas y carga todos los pkgs que tengo dentro.
jacob_palmer02 escribió:
djperes escribió:
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.

Lo del disco de 4 teras para usarlo en externo no sabría decirte, yo siempre uso el interno y voy borrando conforme me paso juegos.

A ver si otro compa te puede resolver esa duda.


Osea me recomiendas el hack? qué tutorial seguiste para hacekarla?


En su base el mismo que hay en este hilo https://www.elotrolado.net/hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158
En el punto de lanzar exploit Online.
Aunque la dirección habría que actualizar de la de Fabrebatalla18 a la de zecoxao, que sería esta: http://zecoxao.github.io/hen/index.html

Sería ejecutarlo, salir con el botón PS del navegador y desconectar internet (si quieres dejarlo en cache) y en principio ya lo tendrías.

Ignoro si funciona con el disco externo para instalar ahí los juegos, eso no lo he probado.
jacob_palmer02 escribió:
djperes escribió:
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.

Lo del disco de 4 teras para usarlo en externo no sabría decirte, yo siempre uso el interno y voy borrando conforme me paso juegos.

A ver si otro compa te puede resolver esa duda.


Osea me recomiendas el hack? qué tutorial seguiste para hacekarla?


El tutorial es el mismo que ya se te habia mencionado anteriormente. Tienes varias maneras de cargar el exploit, Cache, servidor, web y con el dispositivo Wifi. Usa el que quieras. Aca esta perfectamente detallado hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158.

Por mi lado siempre cargo el hen por cache, y si quiero ponerme a toquetear los juegos con trucos lo hago haciendo host desde el pc.
Chic@s! Hay manera de poder cargar los pkg eligiendo si en disco interno de Ps4 o externo de alguna manera? Más que nada para aprovechar ambos discos
Con linux en ps4 se puede usar el emulador de wii U cemu?
Me gustaria jugar al zelda wind waker hd en el salon pero no tengo la wii U y no lo han sacado aun para switch.
Si fuera posible.. funcionaria metiendo el disco o tendria que dumpearlo?
stunt escribió:Con linux en ps4 se puede usar el emulador de wii U cemu?
Me gustaria jugar al zelda wind waker hd en el salon pero no tengo la wii U y no lo han sacado aun para switch.
Si fuera posible.. funcionaria metiendo el disco o tendria que dumpearlo?

Deberia de funcionar, pero iria muy lento seguramente.
Un saludo.
(mensaje borrado)
¿Cuando sacaran algo para actualización 5.55 o superior de PS4? (aunque siendo realistas para eso falta aún ¿Verdad?) [+risas]
Con 4.73 como puedo actualizar a 5.07 y después hacer exploit?
buenos días, se puede ya liberar la 5.55? he visto que hay para versiones 6.x y he probado varios para la 5.55 y no lo consigo, gracias de antemano
hardaway escribió:Con 4.73 como puedo actualizar a 5.07 y después hacer exploit?


Se actualiza a 5.05 y en el foro de Scene tienes toda la info:

hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158

laurayjavi escribió:buenos días, se puede ya liberar la 5.55? he visto que hay para versiones 6.x y he probado varios para la 5.55 y no lo consigo, gracias de antemano


Da gracias que lo que estás probando para 5.55 que habrás encontrado por youtube no te ha brickeado la consola. Si en algún momento sale, en este foro lo verás rápidamente (no creo que tenga ni 24h de reacción en cuanto salga). No te fies de youtube. NO hay nada para 5.07+
hola! acabo de adquirir una ps4 con 5.05 y me pregunto: puedo instalar juegos que tengo en disco si son actuales... como fifa 19? sin perder nada?
jkipa escribió:hola! acabo de adquirir una ps4 con 5.05 y me pregunto: puedo instalar juegos que tengo en disco si son actuales... como fifa 19? sin perder nada?


Te pedirá actualizar, solo puedes instalar juegos que pidan hasta 5.05.
Sabeis si hay algun proyecto de traducir juegos?
laurayjavi escribió:buenos días, se puede ya liberar la 5.55? he visto que hay para versiones 6.x y he probado varios para la 5.55 y no lo consigo, gracias de antemano


si te refieres a ese youtuber 9brito9 es solo un charlatan , a cada nada expone que salio un hack y que salio tal cosa para ps4 y se corre el riesgo de dejar inservible la consola, lo mejor es siempre estes al tanto aqui en el otro lado
¿Los fpkg no se pueden actualizar? Tengo problemas actualizando algunos.
Hola a todos. Recientemente actualicé mi consola 4.73 a la versión 5.05. He seguido el tutoria lde aquí pero con la siguiente DNS: 165.227.83.145
En la carpeta 5.05 solo me aparece la opción LINUX y caché all
Luego en la carpeta PS4 aparecen varias opciones. Entre ellas pone "HEN" pero no dice que sea 1.8. Debo pulsar ahí? alguien puede ayudarme?
@jacob_palmer02 pulsa en HEN sin miedo, ahora el proceso es automático, te detecta la versión que estás.
djperes escribió:
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.



¿Como has hecho para evitar los Kernel Panics? yo tengo el HEN 1.8 y me da apagones.
usuariops4 escribió:
djperes escribió:
jacob_palmer02 escribió:@djperes
Osea con Hen 1.8 ya no hay riesgo de apagón de la consola no? Sabes si vale un DD externo de 4 teras?


Riesgo sigue habiendo, pero antes de este 1.8, vine de la 1.7 de Al Azif con tantos Kernel Panics que era difícil llegar a cargar un juego y casi siempre se apagaba en medio de la partida las veces que fui capaz de cargarlo.

Ante esto probé la 1.8 y los Kernel Panics desaparecieron a excepción de uno que me ocurrió apagando el sistema, con lo que tampoco tuvo mayor inconveniente.

En varios meses no he vuelto a tener ni uno solo, con lo que la mejoría es muy notable en mi caso.



¿Como has hecho para evitar los Kernel Panics? yo tengo el HEN 1.8 y me da apagones.


Te contesté por MP [oki]
Buenas! primer post en el foro...!
Si tengo la versión 6.20 en la ps4, puedo cargar el scene? gracias!
Seiferxd escribió:Buenas! primer post en el foro...!
Si tengo la versión 6.20 en la ps4, puedo cargar el scene? gracias!


Por ahora no; solo hasta 5.05
Genial, muchas gracias!.
Y supongo que no se puede downgradear -.-
Seiferxd escribió:Genial, muchas gracias!.
Y supongo que no se puede downgradear -.-

No. No se puede hacer... por ahora.
Buenas! Llevo un tiempo con la PS4 en 5.50 y la verdad es que uso tan poco los juegos desde el exploit que he decidido quitarlo para tenerla normal. ¿Que pasos tendría que seguir? Por todos lados veo como hacer el exploit pero no como quitarlo XD.
Un saludo y gracias de antemano
Vengeance escribió:Buenas! Llevo un tiempo con la PS4 en 5.50 y la verdad es que uso tan poco los juegos desde el exploit que he decidido quitarlo para tenerla normal. ¿Que pasos tendría que seguir? Por todos lados veo como hacer el exploit pero no como quitarlo XD.
Un saludo y gracias de antemano

¿La tienes en 5.50 o 5.05?
Un saludo.
Psmaniaco escribió:
Vengeance escribió:Buenas! Llevo un tiempo con la PS4 en 5.50 y la verdad es que uso tan poco los juegos desde el exploit que he decidido quitarlo para tenerla normal. ¿Que pasos tendría que seguir? Por todos lados veo como hacer el exploit pero no como quitarlo XD.
Un saludo y gracias de antemano

¿La tienes en 5.50 o 5.05?
Un saludo.

5.05 soy medio disléxico XD
Vengeance escribió:
Psmaniaco escribió:
Vengeance escribió:Buenas! Llevo un tiempo con la PS4 en 5.50 y la verdad es que uso tan poco los juegos desde el exploit que he decidido quitarlo para tenerla normal. ¿Que pasos tendría que seguir? Por todos lados veo como hacer el exploit pero no como quitarlo XD.
Un saludo y gracias de antemano

¿La tienes en 5.50 o 5.05?
Un saludo.

5.05 soy medio disléxico XD

Jejeje, ya me parecia a mi, si quieres subir y quitarlo lo primero es desactivar el update blocker, por que sino te bloqueara al intentar actualizar y dara error cuando se intente bajar la actualizacion, despues actualizar normalmente por internet; aunque yo me lo pensaria antes, pero bueno, eso ya es eleccion tuya, yo seguire en 5.05, pero tengo otra consola para ir subiendo y no perder novedades en los juegos ni PSN.
Un saludo.
Psmaniaco escribió:
Vengeance escribió:
Psmaniaco escribió:¿La tienes en 5.50 o 5.05?
Un saludo.

5.05 soy medio disléxico XD

Jejeje, ya me parecia a mi, si quieres subir y quitarlo lo primero es desactivar el update blocker, por que sino te bloqueara al intentar actualizar y dara error cuando se intente bajar la actualizacion, despues actualizar normalmente por internet; aunque yo me lo pensaria antes, pero bueno, eso ya es eleccion tuya, yo seguire en 5.05, pero tengo otra consola para ir subiendo y no perder novedades en los juegos ni PSN.
Un saludo.


Antes de nada gracias por la ayuda.
Para desbloquear el update locker es igual que cuando se activa, ¿No? Y luego simplemente tengo que darle a actualizar la consola? Creía que sería más complicado XD
Vengeance escribió:
Psmaniaco escribió:
Vengeance escribió:5.05 soy medio disléxico XD

Jejeje, ya me parecia a mi, si quieres subir y quitarlo lo primero es desactivar el update blocker, por que sino te bloqueara al intentar actualizar y dara error cuando se intente bajar la actualizacion, despues actualizar normalmente por internet; aunque yo me lo pensaria antes, pero bueno, eso ya es eleccion tuya, yo seguire en 5.05, pero tengo otra consola para ir subiendo y no perder novedades en los juegos ni PSN.
Un saludo.


Antes de nada gracias por la ayuda.
Para desbloquear el update locker es igual que cuando se activa, ¿No? Y luego simplemente tengo que darle a actualizar la consola? Creía que sería más complicado XD

Exactamente, mediante el payload y listo.
Un saludo.
Psmaniaco escribió:
Vengeance escribió:
Psmaniaco escribió:Jejeje, ya me parecia a mi, si quieres subir y quitarlo lo primero es desactivar el update blocker, por que sino te bloqueara al intentar actualizar y dara error cuando se intente bajar la actualizacion, despues actualizar normalmente por internet; aunque yo me lo pensaria antes, pero bueno, eso ya es eleccion tuya, yo seguire en 5.05, pero tengo otra consola para ir subiendo y no perder novedades en los juegos ni PSN.
Un saludo.


Antes de nada gracias por la ayuda.
Para desbloquear el update locker es igual que cuando se activa, ¿No? Y luego simplemente tengo que darle a actualizar la consola? Creía que sería más complicado XD

Exactamente, mediante el payload y listo.
Un saludo.


Me he puesto ahora a intentarlo y por más que le doy a enable updates cuando le doy a buscar actualizaciones del sistema me sale siempre lo de ha ocurrido un error. He probado tanto dándole como activando lo de autoload y reiniciando.
Un saludo

Retiro lo dicho, aún tenía puesto el DNS y por eso me daba error XD
Vengeance escribió:
Psmaniaco escribió:
Vengeance escribió:
Antes de nada gracias por la ayuda.
Para desbloquear el update locker es igual que cuando se activa, ¿No? Y luego simplemente tengo que darle a actualizar la consola? Creía que sería más complicado XD

Exactamente, mediante el payload y listo.
Un saludo.


Me he puesto ahora a intentarlo y por más que le doy a enable updates cuando le doy a buscar actualizaciones del sistema me sale siempre lo de ha ocurrido un error. He probado tanto dándole como activando lo de autoload y reiniciando.
Un saludo

Retiro lo dicho, aún tenía puesto el DNS y por eso me daba error XD

Pues ahora ya puedes subir.
Un saludo.
Psmaniaco escribió:
Vengeance escribió:
Psmaniaco escribió:Exactamente, mediante el payload y listo.
Un saludo.


Me he puesto ahora a intentarlo y por más que le doy a enable updates cuando le doy a buscar actualizaciones del sistema me sale siempre lo de ha ocurrido un error. He probado tanto dándole como activando lo de autoload y reiniciando.
Un saludo

Retiro lo dicho, aún tenía puesto el DNS y por eso me daba error XD

Pues ahora ya puedes subir.
Un saludo.



Muchas gracias por la ayuda!!
Lo único que no me hace mucha gracia es que cuando entras en la guía sigue intentando entrar en el exploit, ¿Sabes si se puede solucionar?
Vengeance escribió:
Psmaniaco escribió:
Vengeance escribió:
Me he puesto ahora a intentarlo y por más que le doy a enable updates cuando le doy a buscar actualizaciones del sistema me sale siempre lo de ha ocurrido un error. He probado tanto dándole como activando lo de autoload y reiniciando.
Un saludo

Retiro lo dicho, aún tenía puesto el DNS y por eso me daba error XD

Pues ahora ya puedes subir.
Un saludo.



Muchas gracias por la ayuda!!
Lo único que no me hace mucha gracia es que cuando entras en la guía sigue intentando entrar en el exploit, ¿Sabes si se puede solucionar?

Limpia la cache y pon las dns automaticas.
Un saludo.
Psmaniaco escribió:
Vengeance escribió:
Psmaniaco escribió:Pues ahora ya puedes subir.
Un saludo.



Muchas gracias por la ayuda!!
Lo único que no me hace mucha gracia es que cuando entras en la guía sigue intentando entrar en el exploit, ¿Sabes si se puede solucionar?

Limpia la cache y pon las dns automaticas.
Un saludo.


He tenido que salir de casa, está tarde lo pruebo y te comento. Muchas gracias!
Vengeance escribió:
Psmaniaco escribió:
Vengeance escribió:

Muchas gracias por la ayuda!!
Lo único que no me hace mucha gracia es que cuando entras en la guía sigue intentando entrar en el exploit, ¿Sabes si se puede solucionar?

Limpia la cache y pon las dns automaticas.
Un saludo.


He tenido que salir de casa, está tarde lo pruebo y te comento. Muchas gracias!

De nada socio, ya me comentas a ver que tal va.
Un saludo.
Psmaniaco escribió:
Vengeance escribió:
Psmaniaco escribió:Limpia la cache y pon las dns automaticas.
Un saludo.


He tenido que salir de casa, está tarde lo pruebo y te comento. Muchas gracias!

De nada socio, ya me comentas a ver que tal va.
Un saludo.


He entrado en el modo seguro y con darle a reconstruir base de datos está como si no hubiera pasado nada XD. Muchísimas gracias por la ayuda!!!
Vengeance escribió:
Psmaniaco escribió:
Vengeance escribió:
He tenido que salir de casa, está tarde lo pruebo y te comento. Muchas gracias!

De nada socio, ya me comentas a ver que tal va.
Un saludo.


He entrado en el modo seguro y con darle a reconstruir base de datos está como si no hubiera pasado nada XD. Muchísimas gracias por la ayuda!!!

De nada socio [oki] .
Un saludo.
Buenas

Es posible desinstalar el update de un juego sin tener que borrarlo completamente? por FTP, por ejemplo...

Pd: He borrado la carpeta "CUSAxxxxx" del directorio /user/patch/ desde FTP, pero en informacion del juego me sigue apareciendo que la tiene instalada... Como puedo dejar el juego base?

Saludos
@Psmaniaco Buenas! Veo que manejas bastante del tema y yo nada.

No voy a preguntar sobre juegos, como flashear, pir*tear ni cosas raras.
Simplemente tengo una ps4 pro con un disco duro de 2TB, un sshd de esos hibridos de seagate.
Llevo sin cogerla bastante tiempo, posiblemente año y medio.
Tiene la versión 5.01.
Me preguntaron el otro día si era versión flasheable, compatible con scene. Yo no la utilizo y la pondré en venta en su foro correspondiente (por favor, no mandadme privados sobre la venta, la anunciaré próximamente), pero imagino que no tendrá el mismo valor una ps4 pro compatible con scene que una que no lo es, sobre todo porque dudo que tenga garantía ya.

A ver qué me respondéis. Saludos y gracias!
2910 respuestas
155, 56, 57, 58, 59